declare const _default: {
    readonly BTC: import('../types').ChainMetadata<"BTC", import('../types').IBTCProvider, import('../types').BTCConfig>;
    readonly BBN: import('../types').ChainMetadata<"BBN", import('../types').IBBNProvider, import('../types').BBNConfig>;
    readonly ETH: import('../types').ChainMetadata<"ETH", import('../types').IETHProvider, import('../types').ETHConfig>;
};
export default _default;
